@media only screen and (max-width: 480px) {

/* ################################################ menu ############################################# */
#header {
	padding-top: 0;
}
#header #menuwrapper {
	margin: 0;
}
#header #menuwrapper .nav.menu li {
	display: block;
	vertical-align: middle;
	width: 100%;
}
#header #menuwrapper .nav.menu .divider {
	display: none;
}
#header #mobile_select {
	height: 60px;
	width: 60px;
	margin: 0 0 0 auto;
}
#header #mobile_select h2 {
	background: none;
	margin: 0;
	width: 100%;
	height: 100%;
}
#header #mobile_select a {
	margin: 0;
	padding: 0;
	display: block;
	width: 100%;
	height: 100%;
	border: 0 none;
	border-radius: 0;
	background: url('../images/img/menu_mobile.png') no-repeat #DADADA;
	filter: none !important;
}


/* ################################################ clanek ############################################# */
#wrapper2 #main section,
#wrapper2 #main .item-page {
	background: none !important;
	min-height: 0;
}
#wrapper2 #main section div,
#wrapper2 #main .item-page div,
#wrapper2 #main .item-page ol {
	width: 100%;
}

/* -------------------------- domu --------------------------------*/
#wrapper2 #main .item-page.domu>.oNas {
	width: 100%;
	float: none;
}
#wrapper2 #main .item-page.domu>.novinkyBlok {
	width: 100%;
	float: none;
	padding-left: 0%;
}
#wrapper2 #main .item-page.domu ul.novinkyBlok {
	border-left: 0 none;
	padding-left: 0;
}
.item-page.domu .novinkyBlok h3 {
	text-align: left;
}

/* -------------------------- top --------------------------------*/
#top {
	height: auto !important;
	min-height: 0;
}
div.nivo-slider-wrapper {
	margin-top: 0 !important;
}
#top .custom.sipky {
	display: none;
}

}

@media only screen and (max-width: 420px) {
div.nivo-slider-wrapper {
	display: none;
}
}